Description

Dear Support-Team,

| am trying to match the household income (e.g. fihhmngrs_dv) of parents to the children in the US and BHPS. However, when
finished, | find that the household income of fathers and mothers is identical to childrens' household income. This would imply that all
children live in their parents' households, which is probably not the case.

My approach was the following:

1) merge individual level data and household data using hidp -> save data

2) merge respondent and parental data using mnspid as pidp (for mothers, likewise for fathers) -> merge household data for
mothers/fathers -> rename interesting variables as "m_" and "f_" -> save

3) merge the data from step 1 and step 2

This works well for adding individual responses from parents to their children. However, it does not work in the case of household
data. Thus, | was wondering, is "hidp" the identifier for the original household of the respondent when he/she entered the panel? If
s0, how can | assess changes in households over time, so that respondents who leave their parents' household get assigned a
different household income than their parents?

Thanks you very much for your help!
Sebastian

History

#1 - 12/16/2020 11:01 AM - Alita Nandi

- Status changed from New to In Progress

- Assignee changed from Gundi Knies to Alita Nandi
- % Done changed from 0 to 10

- Private changed from Yes to No

Many thanks for your enquiry. The Understanding Society team is looking into it and we will get back to you as soon as we can.

We aim to respond to simple queries within 48 hours and more complex issues within 7 working days. While we will aim to keep to this response
times due to the current coronavirus (COVID-19) related situation it may take us longer to respond.

Best wishes,
Alita
Understanding Society User Support Team

#2 - 12/16/2020 11:45 AM - Alita Nandi

- Status changed from In Progress to Feedback

- Assignee changed from Alita Nandi to Sebastian Jungkunz

- % Done changed from 10 to 80

Hello,

In any wave, parental IDs are included only for co-resident parents in that wave. To identify parents not living with the child in a wave, you will have to
pick up the parental IDs from a past wave when they were living together and then use that. It could also be that a child starts to live with a
non-resident parent at a later wave. So, best would be to pick up parental IDs from any wave the child was co-resident with the parent, and create a

cross-wave file with only child pidp and parental pidp. Then use that in each wave to match data with their parents - co-resident or not.

Hope this helps. If not, please let us know.

#3 - 02/18/2021 02:44 PM - Understanding Society User Support Team
- Status changed from Feedback to Resolved
- Assignee deleted (Sebastian Jungkunz)

- % Done changed from 80 to 100

#4 - 09/14/2022 07:49 AM - Lydia Palumbo

Hello,

I would like to have a clarification on nonresident parents. If a child is only observed within a single-parent family in the survey, is there the possibility
of identifying the nonresident parent? My guess is that they are not considered PSM if they have never coresided with the OSM-parent during the
observational period, but | would like a confirmation.

Thank you!

Best, Lydia

#5 - 09/26/2022 02:31 PM - Understanding Society User Support Team

Dear Lydia,

Yes, you are right. If the non-resident parent co-resided with the OSM parent or the OSM child at some point in the survey, then they will have a PIDP
(their status would have been a TSM/PSM).

You might also find interesting the new family matrix file, xhhrel, which will be released tomorrow, | think it's worth checking.

Best wishes,
Understanding Society User Support Team
